## rust-codspeed 4.1.0

=== debian/changelog ===
rust-codspeed (4.1.0-1) unstable; urgency=medium

  * Package codspeed 4.1.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 06 Dec 2025 18:07:53 +0100
