=== debian/control ===
Source: rust-codspeed
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.97-~~) <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-colored-3+default-dev <!nocheck>,
 librust-getrandom-0.2+default-dev <!nocheck>,
 librust-glob-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-nix-0.30+default-dev (>= 0.30.1-~~) <!nocheck>,
 librust-nix-0.30+time-dev (>= 0.30.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.217-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.217-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.138-~~) <!nocheck>,
 librust-statrs-0.18-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/codspeed]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/codspeed
Homepage: https://codspeed.io
X-Cargo-Crate: codspeed

Package: librust-codspeed-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.97-~~),
 librust-cc-1+default-dev,
 librust-colored-3+default-dev,
 librust-getrandom-0.2+default-dev,
 librust-glob-0.3+default-dev (>= 0.3.2-~~),
 librust-libc-0.2+default-dev,
 librust-nix-0.30+default-dev (>= 0.30.1-~~),
 librust-nix-0.30+time-dev (>= 0.30.1-~~),
 librust-serde-1+default-dev (>= 1.0.217-~~),
 librust-serde-1+derive-dev (>= 1.0.217-~~),
 librust-serde-json-1+default-dev (>= 1.0.138-~~),
 librust-statrs-0.18-dev
Provides:
 librust-codspeed+default-dev (= ${binary:Version}),
 librust-codspeed-4-dev (= ${binary:Version}),
 librust-codspeed-4+default-dev (= ${binary:Version}),
 librust-codspeed-4.1-dev (= ${binary:Version}),
 librust-codspeed-4.1+default-dev (= ${binary:Version}),
 librust-codspeed-4.1.0-dev (= ${binary:Version}),
 librust-codspeed-4.1.0+default-dev (= ${binary:Version})
Description: Core instrumentation library for CodSpeed - Rust source code
 Source code for Debianized Rust crate "codspeed"
