=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test codspeed 4.1.0 --all-targets --all-features
Features: test-name=rust-codspeed:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-tempfile-3+default-dev (>= 3.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codspeed 4.1.0 --all-targets
Features: test-name=librust-codspeed-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-tempfile-3+default-dev (>= 3.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codspeed 4.1.0 --all-targets --no-default-features
Features: test-name=librust-codspeed-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-tempfile-3+default-dev (>= 3.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable
